<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="289487dd6478d19161cff83c6b24d2c3">
  <dict>
    <!--2021-11-01 14:31:49.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
